petsc-3.4.2 2013-07-02

# PetscDrawLGSetColors

Sets the color of each line graph drawn

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetColors(PetscDrawLG lg,const int *colors)

Logically Collective over PetscDrawLG

### Input Parameter

| lg | - the line graph context.
| colors | - the colors

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages